package api

import (
	"github.com/kataras/iris/v12"
	"main/jwtSet"
)

func YebLog(party iris.Party) {
	party.Get("/", jwtSet.Jwt.Serve, monthLog)
	party.Get("/detail", jwtSet.Jwt.Serve, detailLog)
}
